@import "~scss/variables";

.swag-guided-shopping-appointment-detail-base {

    @media screen and (min-width: 1580px) {
        .swag-guided-shopping-card .swag-guided-shopping-card__title {
            width: inherit;
            position: inherit;
            left: inherit;
            top: inherit;
            text-align: inherit;
        }
    }

    .swag-guided-shopping-appointment-detail-action {
        box-shadow: none;
    }
}
